Bug 49481 - nodeps option is ignored
Summary: nodeps option is ignored
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-19 23:01 UTC by Stefan Sorensen
Modified: 2007-04-18 16:34 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-07-19 23:01:14 UTC


Attachments (Terms of Use)

Description Stefan Sorensen 2001-07-19 23:01:10 UTC
The --nodeps option seems to be broken in rpm-4.0.3-0.66:

# rpm -i --nodeps kdepim-devel-2.1.1-4.i386.rpm 
error: failed dependencies:
	kdepim = 2.1.1-4 is needed by kdepim-devel-2.1.1-4

Comment 1 Jeff Johnson 2001-07-20 11:50:54 UTC
Fixed since rpm-4.0.3-0.66. Latest build is -0.76.


Note You need to log in before you can comment on or make changes to this bug.